.utility-bar .page-width,
.utility-bar .utility-bar__grid {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.utility-bar .announcement-bar__message,
.utility-bar .announcement-bar__message.h5 {
  min-height: 39px;
  padding-block: 11px 8px !important;
  line-height: 130%;
  margin: 0;
}

.utility-bar .announcement-bar__message span {
  font-size: 14px;
}
